body {
    display: flex;
    flex-direction: row;
    background-color: #0a0505;


}

.menu {
    height: 55rem;
    ;
}

.tekst {
    width: 100%;
    border: solid 2px black;
    border-radius: 10px;
    resize: none;
    background-color: #a798bb;
}


.przycisk {
    --glow-color: rgb(217, 176, 255);

    --enhanced-glow-color: rgb(231, 206, 255);
    --btn-color: rgb(100, 61, 136);
    border: .25em solid var(--glow-color);
    padding: 1em 3em;
    color: var(--glow-color);
    font-size: 15px;
    font-weight: bold;
    background-color: var(--btn-color);
    border-radius: 1em;
    outline: none;
    box-shadow: 0 0 1em .25em var(--glow-color),
        0 0 4em 0.3em var(--glow-spread-color),
        inset 0 0 .75em .25em var(--glow-color);
    text-shadow: 0 0 .5em var(--glow-color);
    position: relative;
    transition: all 0.3s;
    margin: 1rem;

}

--glow-spread-color: rgba(191, 123, 255, 0.781);

.przycisk::after {
    pointer-events: none;
    content: "";
    position: absolute;
    top: 120%;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: var(--glow-spread-color);
    filter: blur(2em);
    opacity: .7;
    transform: perspective(1.5em) rotateX(35deg) scale(1, .6);
}

.przycisk:hover {
    color: var(--btn-color);
    background-color: var(--glow-color);
    box-shadow: 0 0 1em .25em var(--glow-color),
        0 0 4em 2em var(--glow-spread-color),
        inset 0 0 .75em .25em var(--glow-color);
}

.przycisk:active {
    box-shadow: 0 0 0.6em .25em var(--glow-color),
        0 0 2.5em 1em var(--glow-spread-color),
        inset 0 0 .5em .25em var(--glow-color);
}


.menu {
    background-color: #0a0505;
    padding: 10px;
    width: 20%;
    text-align: center;


}



p {
    color: rgb(0, 0, 0);
    font-size: 50px;
    font-weight: 700;
}

.zegar {
    --glow-color: rgb(217, 176, 255);
    --glow-spread-color: rgba(191, 123, 255, 0.781);
    --enhanced-glow-color: rgb(231, 206, 255);
    border: .25em solid var(--glow-color);
    padding: 1em 3em;
    color: var(--glow-color);
    font-size: 15px;
    font-weight: bold;
    background-color: var(--btn-color);
    border-radius: 1em;
    outline: none;
    box-shadow: 0 0 1em .25em var(--glow-color),
        0 0 4em 1em var(--glow-spread-color),
        inset 0 0 .75em .25em var(--glow-color);
    text-shadow: 0 0 .5em var(--glow-color);
    position: relative;
    transition: all 0.3s;
    margin: 1rem;
}